; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.
; This file is in the UTF-8 encoding
; All strings must be less than 600 chars.
[Strings]
Title=Firefox আপডেইট
Info=Firefox এ আপোনাৰ আপডেইটসমূহ ইনস্টল কৰি আছে আৰু কিছু সময়ত আৰম্ভ হব…
MozillaMaintenanceDescription=Mozilla ব্যৱস্থাপনা সেৱায় সুনিশ্চিত কৰে যে আপোনাৰ কমপিউটাৰত Mozilla Firefox ৰ শেহতীয়া আৰু আটাইতকৈ সুৰক্ষিত সংস্কৰণ আছে। Firefox ক বৰ্তমান তাৰিখলে উন্নত ৰখাটো আপোনাৰ অনলাইন সুৰক্ষাৰ বাবে অতি গুৰুত্বপূৰ্ণ, আৰু Mozilla উপদেশ দিয়ে যে আপুনি এই সেৱা সামৰ্থবান ৰাখক।

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
